Subject: Summary of law replies.

From: Gregory Rechtsteiner <[email-masked]>
Date: Fri, 17 Jun 94 11:09:24 PDT

Hello:

There has been such a large number of people who would like to see
the replies I have received concerning my questions about
chemistry and law, that I am going to post a summary (of most of the
articles) to this group.  If anyone is offended by this, I am sorry.
The file will follow shortly, it will just be a long text with
the headers, etc. deleated to save space.

Thank you.

Gregory

-- 
--------------------------------------------------------------------------------
Gregory A. Rechtsteiner					   Pepperdine University
Research Assistant						 24255 PCH # 572
Fax: 310.456.4314 (work) 				       Malibu, CA. 90263
[email-masked] / [email-masked]
--------------------------------------------------------------------------------